.disclaimer {
  padding: 5em 0;
  .header {
    font-weight: bold;
    text-transform: uppercase;
  }
}

.rates {
  background: #ebf2f2;
  padding: 5em 0;

  .rate-card .card {
    .card-body {
      display: flex;
      justify-content: space-between;

      .name {
        display: flex;

        .card-title {
          font-size: 1.25rem;
          margin: auto 0;
        }
        .icon {
          margin-right: 2rem;
          height: 2em;
        }
      }

      .value {
        margin: 1em 0 0;
        font-size: 1.5rem;
      }

      div:last-child {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
      }
    }
  }
}
